.sales{
	width: 80%;
	margin: 0 auto;
	margin-top: 3%;
}
.sales1{
	width: 100%;
	margin-bottom: 5%;
}
.sales1 img{
	width: 41.592%;
	height: auto;
	float: left;
}
.sales2{
	width: 100%;
	padding-bottom: 5%;
	min-height: 400px;
}
.sales3{
	width: 100%;
	margin-top: 5%;
}
.sales2 img{
	width: 47.47%;
	height: auto;
	float: right;
}
.sales1_txt{
width: 44%;
float: left;
margin-left: 13%;
padding-top: 8%;
}
span{
	display: block;
}

.tit{
	width: 100%;
	font-size: 2.28em;
	font-weight: bold;
	color: #333;
}
.ico{
	width: 50px;
	height: 6px;
	margin-top: 2em;
	margin-bottom: 3em;
	background-color: #9cc762;
}
.txt{
	width: 65%;
	font-size: 1.714em;
	line-height: 1.8em;
	font-weight: lighter;
}

.sales2_txt{
width: 44%;
float: left;
margin-top: 8%;
margin-left: 3%;
padding-top: 8%;
}
.sales3 img{
	width: 41.592%;
	height: auto;
	float: left;
}
.sales3_txt{
width: 44%;
float: left;
margin-left: 13%;
padding-top: 8%;
}

.hon{
	width: 100%;
	background-color: #f4f4f4;
	margin-top: 10vh;
	height: 45vw;
	min-height: 550px;
}
.honimg{
	width: 68.75%;
	margin: 0 auto;
	background-color: #f4f4f4;
	height: 65%;
}

.honimg img{
	width: 22.7272%;
	height: auto;
	float: left;
	margin-left: 2%;
	margin-top: 3%;
}

.banner{
	position: relative; 
}

.banner img{
	width: 100%;
	height: auto;
	position: relative;
	top: 0;left: 0;
	z-index: 5;
}

.banner_txt{
	width: 30%;
	position: absolute;
	top: 17%;
	z-index: 999;
	left: 12%;
}
.banner_tit{
	display: block;
	font-size: 2.57em;
	line-height: 1.5em;
	color: #9ab674;
	font-weight: bold

}

.banner_tit1{
	padding-top: 1em;
	display: block;
	font-size: 1.4em;
	line-height: 1.8em;
	height: 260px;
	width: 77%;
	font-weight: lighter;
}
